View Issue Details

IDProjectCategoryView StatusLast Update
0005689MediaMonkey (current)Main Panel/Toolbars/Menuspublic2010-10-07 21:05
Reporterrusty 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Target VersionFixed in Version4.0 
Summary0005689: Play Menu accelerators are missing / overloaded
DescriptionThe shortcuts in the Play Menu are:

1) missing for 'Stop After Current'
Suggestion: Stop _A_fter Current

2) overloaded for 'Play _L_ast' and 'S_l_eep'.
Suggestion: Play L_a_st and 'S_l_eep'
Additional InformationReported at:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=39885
TagsNo tags attached.
Fixed in build1300

Relationships

related to 0005619 closedLudek Underline shortcut char is missing from 'Open URL or File' menu (regression) 
related to 0004454 closedLudek Some mnemonic characters are missing from Menu Bar 

Activities

Ludek

2009-05-28 08:45

developer   ~0018057

Last edited: 2009-05-28 08:46

Rusty, I don't understand this, both you 1) and 2) will be applied then there will be a new mnemonic chars duplication:
Stop _A_fter Current
Play L_a_st

So this isn't a solution.


I have already noted some other overloaded mnemonic chars in the issue 0004454: There are still small tweaks in the sense of mnemonic chars duplication.
e.g. Edit -> Select all / Edit -> New AutoPlaylist (mnem. char 'A')
or View -> Album Art / View -> Toolbars (mnem. char 'T')


rusty

2009-06-03 18:43

administrator   ~0018118

Last edited: 2009-06-03 18:52

You're right. How about:

1) Suggestion: Stop _A_fter Current

2) Suggestion: Play Las_t_ and 'S_l_eep'

3) Select all / Edit -> New AutoPlaylist (mnem. char 'A')
Suggestion: _N_ew Playlist & New Autoplay_l_ist

or View -> Album Art / View -> Toolbars (mnem. char 'T')
Suggestion: _A_lbum Art

Ludek

2009-06-18 12:41

developer   ~0018428

Fixed in build 1300.

peke

2010-10-07 21:05

developer   ~0020656

Verified 1314